Subject: Re: New article
From: "Steve Bamford ARC" <[email-masked]>
To: "Andy" <[email-masked]>
Date: Sun, 28 Dec 2003 10:27:54 -0800

Hi Andy,
I just wanted to let you know your T-4 Trainer article will go on ARC for the next update.  Thanks for sending it in!!!  I love the look of this one.....I'm not sure if it's the camo or Japanese markings.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Andy 
  To: Steve Bamford 
  Sent: Sunday, November 30, 2003 4:52 AM
  Subject: New article

  Hi Steve,
  Got a new article for you. Cheers!
  Andy